﻿/*let's deal with trees and accordions */

.tree li.nav_parent,
.accordion li.nav_parent
{
    background-image: none;
}

.tree .nav_root_wrap li.nav_parent a,
.accordion .nav_root_wrap li.nav_parent a 
{
    padding-left: 4px;
}

.tree .nav_root_wrap li.nav_parent .plus_minus,
.accordion .nav_root_wrap li.nav_parent .plus_minus {
    background: url("/_layouts/1033/images/medseek/admin/PlusMinus.png") no-repeat scroll 0 0px transparent;
    content: "";
    display: block;
    height: 11px;
    margin  : 8px 5px 0px 4px;
    width: 11px;
    cursor: pointer;
    float: left;
}

.tree .nav_root_wrap li.nav_parent .plus_minus:hover,
.accordion .nav_root_wrap li.nav_parent .plus_minus:hover
{
    background-position: -11px 0px;
}

.tree .nav_root_wrap li.nav_parent.open>.plus_minus,
.accordion .nav_root_wrap li.nav_parent.open>.plus_minus 
{
    background-position: 0px -11px;
}

.tree .nav_root_wrap li.nav_parent.open>.plus_minus:hover,
.accordion .nav_root_wrap li.nav_parent.open>.plus_minus:hover  
{
    background-position: -11px -11px;
}

.tree .nav_root_wrap li.nav_parent.locked>.plus_minus,
.accordion .nav_root_wrap li.nav_parent.locked>.plus_minus,
.tree .nav_root_wrap li.nav_parent.locked>.plus_minus:hover,
.accordion .nav_root_wrap li.nav_parent.locked>.plus_minus:hover 
{
    background-position: -11px -11px;
    opacity: 0.4;
    filter:alpha(opacity=40);
    
}

.tree.nav_area_left .nav_child_wrap,
.tree.thin.nav_area_left .nav_child_wrap,
.tree.nav_area_right .nav_child_wrap,
.tree.thin.nav_area_right .nav_child_wrap,
.accordion.nav_area_left .nav_child_wrap,
.accordion.thin.nav_area_left .nav_child_wrap,
.accordion.nav_area_right .nav_child_wrap,
.accordion.thin.nav_area_right .nav_child_wrap 
{
    position: relative;
    top: 0;
    left: 0;
    margin: auto 0 0 0;
    padding: 0px;
    width: auto;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    background-color: #d6e5f0;
}

.tree .nav_child_wrap>li, 
.accordion .nav_child_wrap>li 
{
    background: transparent;
    padding-left: 20px;
}

.tree .nav_child_wrap .nav_child_wrap, 
.accordion .nav_child_wrap .nav_child_wrap 
{
    margin: 0 1px 0 -24px;
}

.tree .nav_child_wrap>li.active, 
.accordion .nav_child_wrap>li.active
{
    background-color: #99bcca;
}

.tree .nav_child_wrap>li.active a,
.accordion .nav_child_wrap>li.active a  
{
    color: white;
    text-shadow: 0 1px 0 rgba(128, 128, 128, 0.7);
}

.tree.thin .nav_child_wrap .nav_child_wrap,
.accordion.thin .nav_child_wrap .nav_child_wrap, 
.tree .nav_child_wrap .nav_child_wrap,
.accordion .nav_child_wrap .nav_child_wrap 
{
    left: -19px;
    margin: 0 -18px 0 0;
}

.tree .nav_child_wrap .nav_child_wrap > li,
.accordion .nav_child_wrap .nav_child_wrap > li 
{
    padding-left: 40px;
}

.tree .nav_child_wrap>li.active .nav_child_wrap a,
.accordion .nav_child_wrap>li.active .nav_child_wrap a
{
    color: #53899F;
    text-shadow: inherit;
}

.tree .nav_child_wrap > li.active a:hover,
.tree .nav_child_wrap > li.active:hover>a,
.accordion .nav_child_wrap > li.active a:hover,
.accordion .nav_child_wrap > li.active:hover>a
{
    color: #BF530A;
    text-shadow: inherit;
}

.tree .nav_child_wrap>li:hover,
.accordion .nav_child_wrap>li:hover 
{
    background-color: #dce5ec;
}

.tree .nav_child_wrap .nav_child_wrap>li:hover,
.accordion .nav_child_wrap .nav_child_wrap>li:hover 
{
    background-color: #e7f0f7;
}

.tree .nav_child_wrap>li:last-child,
.accordion .nav_child_wrap>li:last-child  
{
    border-bottom: 0;
}